/*Theme Name:     blueroutes
Theme URI:      https://odyssea.eu
Description:    Thème enfant pour le thème Divi
Author:         Odyssea
Author URI:     https://odyssea.eu
Template:       Divi
*/

@import url("../Divi/style.css");


.hidden {
  display: none !important;
}
#installContainer {
	position: fixed;
	bottom: 0;
	display: none;
	justify-content: center;
	width: 100%;
	z-index: 1000;
	background: #1c4c89;
	padding: 30px 15px;
	color: #FFF;
	box-shadow: 0px -5px 10px rgba(0,0,0,.8);
}
#installContainer button {
	background-color: #47bfde;
	border: 1px solid white;
	color: white;
	font-size: 1em;
	padding: 0.75em;
	cursor: pointer;
}
/*.ecoresponsable { 
	position: absolute;
	bottom: 10px;
	left: 10px;
	//background: #56a085;
	padding: 0px 10px 2px;
	color: #FFF;
	font-size: 11px;
	text-transform: uppercase;
}
.ecoresponsable img { 
	max-width:52px;
}
*/
.ecoresponsable {
    width: 100px;
	height: 100px;
	position: absolute;
	background-color: transparent;
	color: #FFF;
	z-index: 10;
	top: 0px;
	left: 0;
}
.ecoresponsable .corner {
    width: 0;
	height: 0;
	border-top: 110px solid #56a085;
	border-bottom: 110px solid transparent;
	border-right: 110px solid transparent;
} 
.ecoresponsable .corner span {
    position: absolute;
	top: 20px;
	width: 100px;
	left: -15px;
	text-align: center;
	font-size: 12px;
	font-family: arial;
	transform: rotate(-45deg);
	display: block;
	line-height: 15px;
}

/*html { overflow:hidden; }*/
sup { font-size:70% }
.et_pb_fullwidth_menu .et_pb_menu__wrap, .et_pb_menu .et_pb_menu__wrap {
	justify-content: flex-end !important;
}
.et_pb_fullwidth_menu .et_pb_menu__menu > nav > ul > li > ul,
.et_pb_menu .et_pb_menu__menu > nav > ul > li > ul {
	right: 0 !important;
	left:auto !important;
}
.et_pb_fullwidth_code .et_pb_code_inner { height: 100% }
.topTitlePage h3 {
	background: #1c4c89;
	display: inline-block;
	padding: 10px 20px;
	margin-bottom: 10px;	
}
.objectCover img {
	object-fit:cover;
}
.goog-te-gadget-simple {
	padding: 10px 15px !important;
	border-radius: 25px !important;
}
#explicationsMapDiv {
	position: absolute;
	top: 20px;
	right: 20px;
}
#explicationsMapIcon span {
	color:#1c4c89;
	font-size: 30px;
	cursor:pointer;
}
#explicationsMap {
	display:none;
	position: absolute;
	background: #FFF;
	padding: 15px;
	right: 0;
	top: 35px;
	width: 300px;
}
.fullHeightImg .et_pb_image_wrap, .fullHeightImg .et_pb_image_wrap img { height: 100%; }

/* Right Corner Div */
.rightCorner {
	position: fixed;
	bottom: 40px;
	right: 40px;
	z-index: 800;
}
.rightCorner:before {
	content: attr(data-content);
	display:block;
	position: absolute;
	top: 0;
	left: 0;
	background: #FFF;
	color: red;
	width: 15px;
	height: 15px;
	font-size: 11px;
	text-align: center;
	line-height: 15px;
	border-radius: 50%;
	font-weight: bold;
}
#rightCornerOpened {
    width: 64px;
    height: 64px;
    border-radius: 50%;
    background: #1C4C89;
    box-shadow: 0 0 20px rgba(0,0,0,0.3);
    text-align: center;
    line-height: 58px;
	cursor:pointer;
	-webkit-transition: -webkit-transform 0.1s ease-in-out;
	transition: -webkit-transform 0.1s ease-in-out;
	transition: transform 0.1s ease-in-out;
	transition: transform 0.1s ease-in-out,-webkit-transform 0.1s ease-in-out;
}
#rightCornerOpened:hover { transform: scale(1.1); }
#rightCornerOpened img {
    height: 37px;
    text-align: center;
    vertical-align: middle;
    width: auto;
    line-height: 64px;
    display: inline-block;
}
#rightCornerClosedDiv { display:none; }
#rightCornerLink {
    margin: 20px 10px;
    padding: 18px 24px;
    background: #1C4C89;
    color: #FFF;
    border-radius: 100px;
    text-align: center;
    font-weight: bold;
    box-shadow: 0 0 20px rgba(0,0,0,0.3);
	cursor:pointer;
	-webkit-transition: -webkit-transform 0.1s ease-in-out;
	transition: -webkit-transform 0.1s ease-in-out;
	transition: transform 0.1s ease-in-out;
	transition: transform 0.1s ease-in-out,-webkit-transform 0.1s ease-in-out;
	text-align:right;
}
#rightCornerLink span { vertical-align: middle; color:#FFD782; }
#rightCornerLink:hover {
	transform: scale(1.1);
}
#rightCornerClose {
	width: 64px;
    height: 64px;
    border-radius: 50%;
    background: #FFF;
    box-shadow: 0 0 20px rgba(0,0,0,0.3);
    text-align: center;
    line-height: 64px;
    font-size: 32px;
    float: right;
	cursor:pointer;
}
#rightCornerClose span { font-size:32px; line-height: 64px; color: #1C4C89; }

/* GALERIE  */ 
.galerieRight .et_pb_gallery_item {
	width: 47.25% !important;
	margin-right: 5.5%;
	margin-bottom: 5.5% !important;
}
.galerieRight .et_pb_gallery_item:nth-child(2n) {
	margin-right: 0;
}


.sticky {
	position: fixed !important;
	left: 0;
	top: 0;
	width:100%;
	z-index:10;
}
.startPopup { 
	position:fixed;
	bottom: 0;
	right: 0;
	max-width: 320px;
	width: 100%;
	z-index: 10;
	background: #FFF;
	padding: 20px;
}

#caraibeThematiqueRow .et_pb_column {
	height:400px;
}

/* -------- MODULE RESUME PRODUCT  -------- */
.resumeProduct .et_pb_blurb_content { line-height: 1; }
.resumeProduct .et_pb_main_blurb_image { margin-bottom: 0; }
.resumeProduct .et_pb_image_wrap { height: 400px; overflow:hidden; }
.resumeProduct .et_pb_image_wrap img { object-fit:cover; height: 100%; transition: all .4s ease-in-out; }
.resumeProduct .et_pb_image_wrap img:hover { transform: scale(1.1); }
#resumeProducts:hover .et_pb_column:not(:hover) { filter: grayscale(100%);transition: all 0.5s ease;}

.resumeProduct .et_pb_blurb_container {
	position: absolute;
	bottom: 0;
	right: 0;
	background: #FFF;
	width: 35%;
	padding: 22px;
	height: 137px;
}
.resumeProduct .et_pb_blurb_description img { display:block; }
.resumeProduct .et_pb_module_header {
	padding-bottom: 2px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	color: #666;
}

/* -------- MODULE ACCORDEON  -------- */
.recitsMer.et_pb_accordion .et_pb_toggle_open {
	background-blend-mode: overlay;
	background-color: rgba(0,0,0,0.6);
	transition: all 0.5s ease;
}
.recitsMer.et_pb_accordion .et_pb_toggle_close { 
	padding-top: 50px !important;
}
.recitsButton {
	background: #FFDF82;
	display: inline-block;
	float: right;
	padding: 10px 20px;
	color: #515151;
	font-weight: bold;
	cursor: pointer;
	margin-top: 10px;
}
.recitsButton:hover {
	background:#1c4c89;
	color:#FFF;
}

/* -------- MODULE TEXT SLIDE HORIZONTAL  -------- */
.marquees {
	height: calc(65px + 32 * ((1920px - 320px) / (1920 - 320)));
	width: 100%;
	overflow:hidden;
}
.marquee {
  margin: 0 auto;
  white-space: nowrap;
  overflow: hidden;
  position: absolute;
  font-size:calc(65px + 32 * ((1920px - 320px) / (1920 - 320)));
  line-height: calc(65px + 32 * ((1920px - 320px) / (1920 - 320)));
  color:#FFF;
  width: 100%;
  padding-bottom: 1em !important;
}

.marquee span.slide {
  display: inline-block;
  padding-left: 100%;
  animation: marquee 12s linear infinite;
}

.marquee2 span.slide {
  animation-delay: 6s;
}

/* -------- MODULE MAP ACCUEIL  -------- */
.point {
	fill: none;
	stroke-miterlimit: 10;
	stroke-width: 5px;
	stroke: #05BEDE;
	stroke-opacity: 0;
	-webkit-transition: all 5s ease;
	-o-transition: all 5s ease;
	transition: all 5s ease;
	stroke-width: 2px;
	stroke-opacity: 1;
}
#mapCaraibe #circleGolfe { stroke-dashoffset:945; stroke-dasharray:945; }
#mapCaraibe #circleAmLat { stroke-dashoffset:1885; stroke-dasharray:1885; }
#mapCaraibe #circleAntilles { stroke-dashoffset:755; stroke-dasharray:755; }
#mapCaraibe #circleGuyane { stroke-dashoffset:1575; stroke-dasharray:1575; }
#mapCaraibe.animated #circleGolfe { stroke-dashoffset:0; stroke-dasharray:945; }
#mapCaraibe.animated #circleAmLat { stroke-dashoffset:0; stroke-dasharray:1885; }
#mapCaraibe.animated #circleAntilles { stroke-dashoffset:0; stroke-dasharray:755; }
#mapCaraibe.animated #circleGuyane { stroke-dashoffset:0; stroke-dasharray:1575; }
#seeRoad {
	position: absolute;
	bottom: 17vh;
	width: 130px;
	height: 130px;
	border-radius: 50%;
	background: #05BEDE;
	left: 28vw;
	text-transform: uppercase;
	color: #FFF;
	line-height: 16px;
	text-align: left;
	display: flex;
	align-items: center;
	font-size: 14px;
	font-weight: 600;
	padding-left: 15px;
	transition: all .5s ease-in-out;
	cursor:pointer;
}
#seeRoad:hover {
	transform: scale(1.2);
}
#seeRoad::after {
	font-family: 'Material Icons';
	content: "\e5c8";
	font-size: 20px;
	float: right;
	background: #05BEDE;
	padding: 5px;
	border-radius: 50%;
}
.ring {
	stroke-width: 2px;
	stroke-miterlimit: 10;
	-webkit-transition: all 2s ease-in-out;
	-o-transition: all 2s ease-in-out;
	transition: all 2s ease-in-out;
	fill: #05BEDE;
	stroke-miterlimit: 10;
	stroke: #FFFBF0;
}
.ring.rsmall {
	animation-duration: 2.5s;
	animation-name: pulse;
	animation-iteration-count: infinite;
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
	stroke-opacity: 0;
	stroke-width: 2px;
	fill: none;
	stroke-miterlimit: 10;
	stroke: #05BEDE;
}
@keyframes pulse{
	0% {
		stroke-width:2px;
		stroke-opacity:1
	}
	100% {
		stroke-width:70px;
		stroke-opacity:0
	}
}
#mapPopupDiv {
	position: absolute;
	top: 20px;
	left: -450px;
	width: 400px;
	background: #FFF;
	height: calc( 100% - 40px);
	box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
}
.mapPopupContent { 
	width: 100%; 
	height:100%;
	overflow-y:auto;
}
.mapPopupImg {
	object-fit: cover;
	width: 100%;
	height: 250px;
}
.mapDestination {
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	color: #1c4c89;
	padding: 15px 0;
	border-bottom: 1px solid #FFDF82;
	cursor:pointer;
}
.mapDestination:hover { background:#F9F9F9; }
.mapDivContent { padding: 0 20px; width: 100%; }
.mapDivContent h4 { 
	color:#05BEDE; 
	font-weight: bold; 
	text-transform: uppercase; 
	text-align:center;
	margin: 15px 0 20px 0;
	padding-bottom: 0;
}
.mapDivContent h5 { 
	color:#FFDF82; 
	font-weight: bold; 
	text-transform: uppercase; 
	text-align:center;
	margin: 0 0 10px 0;
	padding-bottom: 0;
}
.mapPopupButton {
	background: #05BEDE;
	display: table;
	color: #FFF;
	padding: 10px 20px;
	text-align: center;
	margin: 20px auto 0;
	font-weight: bold;
	cursor:pointer;
	width: 80%;
}
.mapDivContent p { text-align:justify; }
#mapPopupClose {
	position: absolute;
	top: -10px;
	right: -10px;
	background: #e95d16;
	border-radius: 50%;
	color: #FFF;
	font-weight: bold;
	font-size: 18px;
	box-shadow: 2px 3px 5px rgba(0,0,0,0.5);
	height: 40px;
	width: 40px;
	text-align: center;
	line-height: 40px;
	cursor:pointer;
}
#mapPopupPrevious {
	position: absolute;
	top: -10px;
	left: -10px;
	background: #e95d16;
	border-radius: 50%;
	color: #FFF;
	font-weight: bold;
	font-size: 18px;
	box-shadow: 2px 3px 5px rgba(0,0,0,0.5);
	height: 40px;
	width: 40px;
	text-align: center;
	line-height: 40px;
	cursor:pointer;
}




/* -------- MODULE BOX  -------- */
.theme-btn {
	background: #20c7ca;
    color: #FFF;
	display: inline-block;
    padding: 4px 8px;
}
.theme-btn a { color:#FFF; }
.theme-btn:hover {
	background: transparent;
	border: 1px solid #FFF;
    color: #FFF;
	display: inline-block;
    padding: 4px 8px;
}

.interactiveCode { 
	display: table-cell;
    width: 20%;
    padding: 0 15px;
    vertical-align: top;
    margin-bottom: 0;
	height: 360px;
}
.outer-box > .et_pb_column {
	position: relative;
    display: table;
    width: 100%;
    vertical-align: middle;
	pointer-events:none;
}
.outer-box > .et_pb_column:after {
    display: block;
    clear: both;
    content: "";
}
.destination-block-two {
    position: relative;
    display: table-cell;
    padding: 0;
    vertical-align: top;
    margin-bottom: 0;
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
	pointer-events: auto;
}
.destination-block-two .inner-box {
    position: relative;
    display: block;
    background: #061138;
    height: 360px;
    transition: all .5s ease;
}
.destination-block-two .image-layer {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.destination-block-two .hover-box {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    padding: 20px 30px;
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    line-height: 24px;
    text-align: center;
    transition: all .4s ease;
    opacity: 0;
    visibility: hidden;
    z-index: 2;
}
.destination-block-two .hover-inner {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: table;
    vertical-align: bottom;
    padding: 0;
    transition: all .2s ease;
    transform: translateY(-30px);
    opacity: 0;
    visibility: hidden;
}
.destination-block-two .hover-content {
    position: relative;
    width: 100%;
    display: table-cell;
    vertical-align: bottom;
    padding: 30px 15px;
}
.destination-block-two .caption-box {
    position: absolute;
    left: 0;
    bottom: 30px;
    width: 100%;
    padding: 0 20px;
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    line-height: 24px;
    text-align: center;
    transition: all .4s ease;
    z-index: 1;
}
.destination-block-two h4 {
    position: relative;
    display: block;
    margin: 0;
    font-weight: 700;
    text-transform: none;
	font-size: 20px;
	color: #FFF;
}
.outer-box20 .destination-block-two { width: 20%; }
.outer-box20 > .et_pb_column .destination-block-two:hover { width:32%; }
.outer-box20 > .et_pb_column:hover > .destination-block-two:not(:hover){ width: 18%; }

.outer-box25 .destination-block-two { width: 25%; }
.outer-box25 > .et_pb_column .destination-block-two:hover { width:40%; }
.outer-box25 > .et_pb_column:hover > .destination-block-two:not(:hover){ width: 20%; }

.outer-box33 .destination-block-two { width: calc(100% / 3); }
.outer-box33 > .et_pb_column .destination-block-two:hover { width:50%; }
.outer-box33 > .et_pb_column:hover > .destination-block-two:not(:hover){ width: 25%; }

.outer-box16 .destination-block-two { width: 14%; }
.outer-box16 > .et_pb_column .destination-block-two:hover { width:30%; }
.outer-box16 > .et_pb_column:hover > .destination-block-two:not(:hover){ width: 11.6%; }

.destination-block-two:hover .inner-box .caption-box {
    opacity: 0;
    visibility: hidden;
}
.destination-block-two:hover .hover-inner {
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
    visibility: visible;
    -webkit-transition: all .5s ease .3s;
    -ms-transition: all .5s ease .3s;
    -moz-transition: all .5s ease .3s;
    -o-transition: all .5s ease .3s;
    transition: all .5s ease .3s;
}
.destination-block-two:hover .inner-box .hover-box {
    opacity: 1;
    visibility: visible;
}
.sliderWayToStart .dica_divi_carouselitem {
	min-height: 600px;
	max-height: 70vh;
	overflow: hidden;
}
.sliderWayToStart .dica-image-container { min-width: 320px; }
.sliderWayToStart .dica-image-container span,
.sliderWayToStart .dica-image-container span img { height: 100%; }
.sliderWayToStart .dica-item-content {
	display: flex;
	justify-content: center;
}
/* -------- MODULE MARKER THEME  -------- */
.markerTextDiv {
	background: #f9f9f9;
    padding: 20px;
}
.markerThemeContent {
	border-bottom: 1px solid #dedcdc;
	padding-bottom: 8px;
    margin-bottom: 13px;
}
.markerTextContent {
    width: 100% !important;
    display: flex;
    align-items: flex-start;
    line-height: normal;
}
.markerTextImg {
	margin-right: 10px;
}
.markerTextImg img {
	height: 200px;
    width: 300px;
    object-fit: cover;
    display: block;
}
.markerTextDesc { cursor: pointer; width: 100%; font-style: italic; }
.markerTextDesc h5 { font-weight: bold; color: #1c4c89; }
.markerTextDesc p { font-size: 90%; }
.markerTextDesc .iPlusLink {
    margin-left: 10px;
    font-style: italic;
    display: block;
    text-align: right;
    margin-top: 8px;
}
/* ---------- MODULE RESUME REGION  ---------- */
.resumeRegion {
	cursor:pointer;
}
.resumeRegion .et_pb_main_blurb_image {
	margin-bottom: 0;
}
.resumeRegion .et_pb_blurb_content {
    max-width: 550px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    display: table;
    width: 100%;
    background: #e9e9e9;
}
.resumeRegion:hover .et_pb_blurb_content {
	background: #E08205;
	color: #FFF;
}
.resumeRegion .et_pb_module_header {
	padding: 12px 5px 20px;
    color: #333;
    text-align: center;
    text-transform: uppercase;
}
.resumeRegion:hover .et_pb_module_header {
	color: #FFF;
}

/* -------- 50 DESTINATIONS  -------- */
.destinations { 
	position:relative;
	padding-top:300px;
	box-shadow: 3px 3px 8px 0px rgba(0,0,0,0.4);
	cursor:pointer;
	overflow:hidden;
}
.destinations:hover {
	box-shadow: none;
}
.destinations:after {
	display:block;
	width: 100%;
	height: 100%;
	content: ' ';
	position: absolute;
    top: 0;
    left: 0;
	/*background: rgb(71,108,101);
	background: linear-gradient(0deg, rgba(71,108,101,0.6) 0%, rgba(71,108,101,0.6) 50%, rgba(71,108,101,0) 100%);*/
}
.destinations .et_pb_blurb_content {
	padding: 0 12px 6px 12px;
	text-align:left;
	background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 70%);
	max-width: none;
}
.destinations .et_pb_main_blurb_image { margin-bottom: 12px; }
.destinations .et_pb_image_wrap .et-pb-icon {
	color:#FFF;
	font-size: 22px;
}
.destinations .et_pb_module_header { 
	color:#FFF; 
    padding-bottom: 4px; 
	font-weight:bold;
}
.destinations .et_pb_blurb_description { color:#FFF; }
#infosOnHover_div {
	position: absolute;
	top: 0;
	right: -25%;
	width: 25%;
	background: rgba(28, 76, 137, 0.80);
	height: 100%;
	color: #FFF;
	flex-direction: column;
	align-items: center;
	justify-content: flex-end;
	display:flex;
}
.infosOnHover_rbnum { justify-content: center; flex-grow: 1; }
.infosOnHover_rbnum .numero { font-size: 32px; display: block; text-align: center; margin-top: 15%; }
.infosOnHover_rbnum .nom { display: block; text-align: center; }

/* ---------- MODULE POI LIST  ---------- */
.markerElementList,
.markerElementSlide { 
	padding: 10px;
    opacity: 1;
    visibility: visible;
	position:relative;
	margin: 10px !important;
	background: #FFF;
	box-shadow:2px 2px 8px rgba(51,51,51,.2);
	height: fit-content !important;
}
.splitViewCatContent { 
	display: flex;
    flex-wrap: wrap;
	width: 100%; 
}
/* .markerElementList { height: fit-content !important; } NEEDED ON
https://www.odyssea-routesbleues.com/caraibe/canne-a-sucre-et-rhum-patrimoine/markers/?towns_list=6361&show_experiences_number=on&show_categorie_name=on&map_type=plan&markers_row=3&themerb=3&placeName=Saint-Pierre&categorieName=Sur%20la%20Route%20Bleue%20Mythique%20de%20la%20Canne%20%C3%A0%20Sucre%20et%20Rhum%20Patrimoine&hide_categories_list=5000,5001,220,222
*/
.markerListSectionContent {
	padding:0 !important;
	margin-bottom:60px;
}
.markersSection:last-child { background:none !important; }
.basketMarker .markerTitle,
.markerElementList .markerTitle,
.markerElementSlide .markerTitle {
	width:100%;
	text-align:center;
	background:#116991;
	padding:7px 5px;
	font-size:18px;
	box-sizing:border-box;
	cursor:pointer;
    text-transform: uppercase;
}
.basketMarker .markerTitle h1,
.markerElementList .markerTitle h1,
.markerElementSlide .markerTitle h1 {
    text-transform: uppercase;
    padding:0 !important; 
    margin:0 !important;
    color:#FFF;
    font-size: 16px;
    letter-spacing: 1px;
    font-weight:normal;
}
.regionSeparator { 
	width: 100%;
	background: #47bfde;
	color:#FFF;
	padding: 20px 0;
	text-align: center;
	margin: 15px 0;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 18px;
}
.basketMarker .markerImageDiv,
.markerElementList .markerImageDiv,
.markerElementSlide .markerImageDiv {
	height:250px;
	width:100%;
	background-size:cover !important;
	background-position:center !important;
	cursor:pointer;
}
.noPhoto { background:url(../../../data/logos/Odyssea-Protect-Ecotourism_Blue_Green.png); }
.markerElementList .markerText,
.markerElementSlide .markerText {
    margin-top:10px;
    text-align:justify;
}
.slick-track { display:flex !important; }
.slick-list { margin: 0 !important; }
.markerElementList .markerButtons, 
.markerElementSlide .markerButtons,
.slick-slide .markerButtons { display:none !important; }
.markerElementList .markerTitle h1,
.basketMarker .markerTitle h1, 
.slick-slide .markerTitle h1 {
	color: #000;
	font-weight: inherit;
	text-align: left;
	font-size: inherit;
	letter-spacing: 0;
	text-transform: none;
}
.markerElementList .markerTitle,
.basketMarker .markerTitle,
.slick-slide .markerTitle {
	font-weight: 600;
	font-size: 18px;
	margin: 10px 0;
	color: #000;
	background: none;
}
.markerElementList:hover,
.markerElementSlide.slick-slide:hover {
	background: #1C4C89;
}
.markerElementList:hover .markerTitle h1,
.basketMarker.current .markerTitle h1,
.markerElementSlide.slick-slide:hover .markerTitle h1 {
	color: #EAEAEA;
}
.exportMarkersSlider .slick-track { margin-left:0px; }

.slick-prev::before, 
.slick-next::before {
	color:#1c4c89;
}
.slick-dots { bottom: -50px; }
.markerElementList h6.categoryName,
.basketMarker h6.categoryName,
.slick-slide h6.categoryName {
	margin: 0;
	color: #959393;
	text-transform: uppercase;
	text-align:left;
	font-size: 11px;
	font-weight: bold;
}
.markerElementList h4.providerName,
.slick-slide h4.providerName {
	text-align: left;
	font-size: 12px;
	text-transform: none;
	margin-top: 5px;
}
.markerElementList:hover h4.providerName,
.slick-slide:hover h4.providerName { color:#FFF; }
.markerElementList h5.townName,
.basketMarker h5.townName,
.slick-slide h5.townName {
	margin: 2px 0;
	color: #000;
	font-weight: bold;
	text-align:left;
	font-size: 14px;
	position:relative;
}
.numActivities {
	position: absolute;
	top: 18px;
	left: 18px;
	padding: 1px 10px;
	background: #47BFDE;
	border-radius: 12px;
	font-size: 13px;
	color: #FFF;
	cursor: pointer;
	font-weight: 500;
}
.numActivities span {
	font-weight: bold;
}
.townMapIcon {
	width: 32px;
	display: inline-block !important;
	vertical-align: middle;
	margin: 5px 5px 5px 0;
}
.basketMarker h5.townName span:before,
.slick-slide h5.townName span:before { 
	content: '\e01d';
	font-family: etmodules;
	margin-right: 5px;
}
.basketMarker.current h5.townName,
.markerElementSlide.slick-slide:hover h5.townName {
	color:#FFF;
}
.markerText::after {
  clear: both;
  height: 0;
  display: block;
  content: '';
}
.tarifSpan { 
	display: block;
	text-align: right;
	color: #1C4C89;
	text-transform: none;
	font-size: 14px;
}
.tarifSpan span { font-size:120%; font-weight: bold; }
.markerElementSlide.slick-slide:hover .tarifSpan { color:#FFF; }

.slider_right .markerElementSlide {
	height: 450px;
	width: 50%;
    flex: 0 0 calc(50% - 25px);
	position: relative;
	cursor:pointer;
	box-shadow: 5px 5px 10px rgba(0,0,0,.5);
	margin-right: 30px !important;
	padding: 0;
	background-color: #FFF;
}
.slider_right .slick-list.draggable {
	padding: 0px 50px 0 0 !important;
}
.slider_right .slick-prev,
.slider_right .slick-next {
	top: 100%;
	margin-top:20px;
	left: 0;
	transform: none !important;
	width: 50px;
	height: 50px;
}
.slider_right .slick-next { left: 60px; right: auto; }
.slider_right .slick-prev::before,
.slider_right .slick-next::before {
	font-size: 45px;
}
.slider_right .slick-prev:hover::before,
.slider_right .slick-next:hover::before {
	color:#FFD782;
}
.slider_right .markerElementSlide .markerImageDiv {
    height: 100%;
}
.slider_right .markerElementSlide .markerTitle {
	position:absolute;
	bottom:0;
	left: 0;
	font-size: 24px;
	color: #FFF;
	text-shadow: 1px 1px 4px rgba(0,0,0,.8);
}
.slider_right .markerElementSlide .markerTitle h6 {
	color:#FFD782;
}
.slider_right .markerElementSlide .markerTitle h1,
.slider_right .markerElementSlide .markerTitle h4 {
	color:#FFF;
}
/*
.markerElementSlide::before {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    right: 4px;
    height: 50px;
    width: 4px;
    background: #47bfde;
}
.markerElementSlide::after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  right: 4px;
  height: 4px;
  width: 50px;
  background: #47bfde;
}*/

/* ---- SPLIT VIEW STYLE ---- */
.markersLeftMapRight .exportMarkersList {
	float:left;
	width: 66%;
	padding: 0 30px;
	min-height: 100vh;
	/*display: flex;
	flex-wrap: wrap;*/
}
.markersLeftMapRight > iframe {
	width: 34% !important;
    height: 100vh !important;
    float: right ! important;
}
.stickyRight {
	position: fixed !important;
    right: 0;
    top: 0;
}
.titleSplitView { 
	background: #F9F9F9; 
	margin-bottom: 30px;
	padding: 54px 0 10px 0 !important; 
}
.titleSplitView h1 { 
	text-transform:uppercase;
	text-align:center;
}
.categoryTitle {
	width: 100%;
    margin: 10px 0;
    background: #1f4e79;
    color: #FFF;
    padding: 10px;
    text-transform: uppercase;
    font-size: 18px;
	height: fit-content;
}
#categorySplitView .exportCategoriesSplitView {
	float:left;
	width: 34%;
	padding: 0 30px;
}
#categorySplitView > iframe {
	width: 66% !important;
    height: 100vh !important;
    float: right ! important;
}
.exportCategoriesSplitView .categoryTitle {
	width: 100%;
    margin: 10px 0;
    background: transparent;
    color: #1f4e79;
    padding: 5px;
    text-transform: initial;
    font-size: 16px;
	cursor:pointer;
}
.exportCategoriesSplitView .categoryTitle.currentCategory {
	color: #2ea3f2;
	background: #ececec;
	border-radius: 5px;
}

.sCatName {
  margin: 1em 0px;
  padding: 10px 18px;
  width: auto;
  height: auto;
  background: #B4B1A7;
  border-radius: 12px;
  color: #FFF !important;
  font-size: 1.2em;
  font-weight: bold;
  clear: both;
  cursor: pointer;
}
.sCatName img {
  margin: -5px 10px -10px 0;
}
#slideThemes .et_pb_slides .et_pb_slider_container_inner {
	vertical-align: top !important;
}	
#resumeLinkSlideRow .et_pb_column {
	cursor:pointer;
}
#resumeLinkSlideRow .et_pb_column {
	filter: saturate(0%);
}
#resumeLinkSlideRow .et_pb_column.active,
#resumeLinkSlideRow .et_pb_column:hover {
	filter: saturate(100%);
}
.resumeSection { display:none; }
body.admin-bar.logged-in.et-fb .resumeSection { display:block; }
.resumeSection.active {
	display:block;
}
.resumeLinkSlide .et_pb_blurb_content {
	position: absolute;
    bottom: 0;
    background: #0C71C3;
}
.resumeLinkSlide h4 {
	padding: 12px 0;
	min-height: 60px;
}
.withLeftColumn h3 {
	margin-bottom: 15px;
	position: relative;
	padding-bottom: 20px;
	border-left: 4px solid #FFDF82;
	padding-left: 15px;
}
.withLeftColumn h3:after {
	background: #FFDF82;
	height: 4px;
	width: 80px;
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
}
.withLeftColumn.saveurs h3 { border-left: 4px solid #ff8282; }
.withLeftColumn.saveurs h3:after { background: #ff8282; }
.leftColumn {
	position: sticky;
	top: 40px;
	left: 4%;
	width: 17%;
	/*min-height: calc(100vh - 40px);*/
	float:left;
	margin-top:20px;
}
.leftColumn ul { padding: 0; }
.leftColumn li {
	font-weight: bold;
	color: #000;
	list-style: none;
	cursor:pointer;
	line-height:initial;
	margin-top:20px;
}
.leftColumn li.current { 
	color: #1C4C89;
	padding-left:15px;
	position:relative;
}
.leftColumn li.current:before { 
	content: "";
	display: block;
	border-top: 4px solid #1c4c89;
	width: 155px;
	height: 4px;
	position: absolute;
	top: 10px;
	left: -150px;
}
.leftColumn li span {
	display: block;
	font-weight: normal;
	color: #666;
	font-size: 90%;
	font-style: italic;
}
.moduleMarkerTitle {
	color: #1C4C89;
	font-weight: 800;
	padding: 15px 0;
	position: relative; 
	margin-bottom:15px;	
	text-transform: uppercase;
}
.moduleMarkerTitle:after {
	background: #1C4C89;
	height: 4px;
	width: 60px;
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
}
.appealText { display:none; }
.markerElementSlide.slick-slide:hover .appealText {
	display:block;
	position: absolute;
	top: 10px;
	left: 10px;
	background: rgba(28, 76, 137, 0.8);
	color: #FFF;
	padding: 10px;
	font-size: 12px;
	line-height: initial;
	width: calc(100% - 20px);
	height: 250px;
	text-align: justify;
	cursor:pointer;
}
/* PANIER DE VOYAGE */
#emptyBasket { display:none; }
.logged-in #emptyBasket { display:block !important; }
#tutoSection { display:none; }
.logged-in #tutoSection { display:block !important; }
#tutoSectionTop {
	position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 1000;
    overflow: auto;
    padding: 100px 0;
    background: #FFF;
}
#closeSection {
	position: fixed;
    top: 30px;
    right: 30px;
    width: 48px;
    height: 48px;
    background: #47bfde;
    border-radius: 50%;
    text-align: center;
    line-height: 48px;
    font-size: 26px;
    cursor: pointer;
    color: #FFF;
    box-shadow: 3px 3px 5px rgb(0 0 0 / 50%);
    z-index: 1050;
}
#seeTutoButton {
	color: #1C4C89;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
	cursor:pointer;
}
#seeTutoButton:hover {
	color: #47bfde;
	text-decoration: underline;
}
#seeTutoButton span {
	vertical-align:text-bottom;
}
.infoBasketButton {
	position: absolute;
	top: 0;
	right: 0;
	width: 40px;
	height: 40px;
	z-index: 950;
	cursor: pointer;
}
.addButton {
	width: 40px;
	height: 40px;
	display: block;
	background: #47bfde;
	border-radius: 50% 0 50% 50%;
	color: #FFF;
	text-align: center;
	font-size:22px;
	line-height: 40px;
	text-decoration:none;
	font-weight: normal;
}
.addButton:hover {
	background: #FFF;
	color: #47bfde;
}
.deleteButton {
	width: 40px;
	height: 40px;
	display: block;
	background: #1c4c89;
	border-radius: 50% 0 50% 50%;
	color: #FFF;
	text-align: center;
	font-size:22px;
	line-height: 40px;
	text-decoration:none;
	font-weight: normal;
}
#QRCode { 
	margin: 30px 0;
}
#shareSection { 
	background: #1C4C89;
	text-align:center;
	color:#FFF;
	padding-top: 80px;
	padding-bottom: 15px;
}
#shareRow {
	width: 80%;
	max-width: 1080px;
	margin:auto;
}
#shareRow h3 { 
	font-weight: 700;
	text-transform: uppercase;
	font-size: 30px;
	color: #fcfcfc !important;
	text-align: center;
}
#shareRow p {
	font-weight: 600;
	color: #FFFFFF !important;
	line-height: 2em;
	text-align: center;
}
.shareDiv { width: 60%; margin: 35px auto 0; }
#copyShareUrl { position:relative; margin-bottom: 15px; }
#copyShareUrl input {
	background: rgba(255,255,255,0.05);
	color: #FFF;
	border: 2px solid rgba(255,255,255,0.2);
	padding: 0 30px;
	border-radius: 40px;
	outline: none;
	width: 100%;
	font-size:16px;
	height:65px;
}
.basketMarker h5.townName {
	margin: 8px 0;
}
#copyButton { 
	position: absolute;
	right: 0;
	padding: 0 30px;
	border: 2px solid #fff;
	background: #fff;
	color: #1C4C89;
	border-radius: 40px;
	font-size: 16px;
	font-weight: 500;
	outline: none;
	top: 0;
	height: 65px;
	line-height: 63px;
	cursor:pointer;
}
.regionBasketList {
	display: flex;
	flex-wrap: wrap;
}
.basketMarker { 
	padding: 10px;
    opacity: 1;
    visibility: visible;
	position:relative;
	background: #FFF;
	box-shadow:2px 2px 8px rgba(51,51,51,.2);
	height: inherit !important;
	width: 48%;
	margin: 10px 2% 10px 0;
}
.markerImageSet {
	object-fit: cover;
	height: 100%;
	width: 100%;
}
.basketMarker.current { 
	background:#1C4C89;
	color:#FFF;
}
#basketDiv { 
	padding: 20px 20px 20px 60px;
	width: 50%;
	float: left;
	position: relative;
	overflow: hidden;
}
#basketListSection { position:relative; }
#basketMap {
	height: 100vh;
	width: 50%;
	float: left;
	position: sticky !important;
	overflow: hidden;
	right: 0;
	top: 0;
}
#basketListSection::after {
  content: "";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
  width: 0;
}
#map { height: 100%; width: 100%; }
.all-social { padding-bottom: 35px; }
.all-social ul { list-style: none; padding: 0;}
.all-social li { display:inline-block; }
.all-social a {
    font-family: etmodules;
    margin: 0 5px;
	width: 32px;
	height: 32px;
	background: #FFF;
	display: inline-block;
	text-align: center;
	line-height: 32px;
	color: #1c4c89;
	font-size: 16px;
	border-radius: 16px;
}
.fa-mail:before {
	content: "\e076";
}
.fa-facebook:before {
	content: "\e093";
}
.fa-twitter:before {
	content: "\e094";
}
.basketDiv {
	width: 50%;
	padding: 20px 20px 20px 60px;
}

/* TOWNS BUTTONS */
.townButtonInList {
	display: inline-block;
	width: 31.5%;
	background: #47bfde;
	color: #FFF;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	padding: 10px 0;
	margin: 10px 1% 10px 0;
	cursor: pointer;
}
.townButtonInList:hover { background: #1C4C89; }
.styledTitleSplit {
	font-weight: 600;
	font-size: 50px;
	color: #1c4c89;
	line-height: 1.1em;
	text-align: center;
}
.styledSubTitleSplit {
	margin-top: 20px;
	text-align:center;
	color:#05bede;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 16px;
}

/* Bouton expand */
.hide {
	display:none;
}
.degrade {
	transition:background-color 1300ms ease 0ms,border 1300ms ease 0ms;
}
.degrade.close > *:after {
	content:"";
	position:absolute;
	top:0;
	display:block;
	width:100%;
	height:calc(100% - 36px);
	background:linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 92%);
}
/* Personnalisation des classes utilisées, ajouter/modifier les vôtres ici ;) */
.bouton {
	display:block;
	max-width:150px;
	cursor:pointer;
	padding:10px;
	text-align:center;
	color:#fff;
	transition: background-color 300ms ease 0ms,border 300ms ease 0ms;
	margin: 20px auto;
    text-transform: uppercase;
}
.bouton:hover {
	box-shadow:1px 1px 10px 0px rgba(0,0,0,0.3);
}
/* Ici j'utilise des boutons avec des couleurs de fond orange et bleu ;) */
.bg-bleu {
	background:#1f4e79;
}
.bg-bleu:hover {
	background:#009FDE;
}
.bg-brown {
	background:#5C2902;
}
.bg-brown:hover {
	background:#E08205;
}
.bg-orange {
	background:#dd6529;
}
.bg-orange:hover {
	background:#ff5500;
}
/* */

.blurbThemeResumes {
	display: flex;
	flex-wrap: wrap;
	overflow:hidden;
}
.blurbThemeResume {
	width: 31%;
	margin-right: 3.5%;
	margin-bottom: 3%;
	background: #e9e9e9;
	cursor:pointer;
}
.fullBlurbThemeResume {
	width: 100%;
	margin-right: 0;
	margin-bottom: 3%;
	background: #e9e9e9;
	cursor:pointer;
}
.blurbThemeResumes > .blurbThemeResume:nth-child(3n) {
	margin-right: 0;
}
.blurbThemeResume:hover,
.fullBlurbThemeResume:hover {
	background: #E08205;
	color:#FFF;
}
.blurbThemeImage img {
	height: 200px;
	width: 100%;
	object-fit: cover;
}
.blurbThemeContainer h4 {
	padding: 8px 0 13px;
    text-align: center;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
}
.blurbThemeResume:hover h4,
.fullBlurbThemeResume:hover h4 { color: #FFF; }

/* FLOATING TOOLS */
.floating-tool {
    position: fixed;
    top: auto!important;
    bottom: 230px!important;
    left: 3px;
    z-index: 20;
    opacity: 1;
    width: 50px!important;
    height: 1px;
}
.floating-tool .share-it li {
    position: relative;
    line-height: 2;
}
.floating-tool .share-it span {
    color: #b6b7b6;
    font-weight: 500;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 0.1rem;
    transform: rotate(-90deg);
    position: absolute;
    display: block;
    width: 70px;
    top: 20px;
    margin: 0;
    padding: 0;
    left: -20px;
}
.floating-tool .share-it a {
    font-family: etmodules;
	color: #b6b7b6;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
	font-size: 22px;
    margin: 5px;
}
.icon_mail:before {
	content: "\e076";
}
.social_facebook:before {
	content: "\e093";
}
.social_twitter:before {
	content: "\e094";
}

.scaleDiv img {
	-webkit-animation: scale-center 2s ease-in-out infinite alternate;
	animation: scale-center 2s ease-in-out infinite alternate;
}

/* ACCESSIBILITY DIV */
.accessibilityDiv {
	position: fixed;
	top: 20%;
	left: 0;
	right: 0;
	margin: auto;
	width: 50vw;
	max-height: 50%;
	background: #FFF;
    padding: 30px;
    border-radius: 20px;
	box-shadow: 0px 0px 50px rgba(0,0,0,1);
}
.accessibilityDiv h4 { font-weight: bold; }
.divAccess {
    display: flex;
    flex-wrap: wrap;
}
.accessibilityBloc {
    width: calc(50% - 1em);
	margin: 0.5em;
    background: #e3ebf2;
    padding: 18px;
}
.accessibilityBloc h6 {
	font-weight:bold;
}
span#accessibilityClose {
    position: absolute;
    top: 15px;
    right: 15px;
}


@media (max-width: 980px) {
	#installContainer { display:flex; }
	h1,h2,h3,h4,h5,h6 { 
		line-height: normal !important;
	}
	.sticky {
		position: relative !important;
	}
	.outer-box16 .destination-block-two {
		width: 100%;
		display: block;
	}
	.outer-box16 > .et_pb_column .destination-block-two:hover { width:100%; }
	.outer-box16 > .et_pb_column:hover > .destination-block-two:not(:hover){ width: 100%; }
	.townMapIcon { display:none; }
	.et_pb_text { columns: 1 !important; }
	.slick-next { right: -17px; }
	.slick-prev { left: -37px; }
	.floating-tool {
		position: fixed;
		top: auto!important;
		bottom: 180px!important;
		left: 3px;
		z-index: 20;
		opacity: 1;
		width: 50px!important;
		height: 1px;
	}
	.floating-tool .share-it li { line-height: 1.5; }
	.floating-tool .share-it span { width: 60px; top: 28px;	}
	.floating-tool .share-it a { font-size: 14px; margin: 0px 5px;	}
	.floating-tool .share-it a img { width: 14px !important; }
	#rightCornerOpened { width: 50px; height: 50px; line-height: 50px; }
	.rightCorner { bottom: 20px; right: 20px; }
	#rightCornerOpened img { height: 25px;}
	/*
	.et_pb_equal_columns { display: flex; }
	.et_pb_equal_columns .et_pb_column.et_pb_column_empty { display:block; }
	.et_pb_equal_columns .et_pb_column { width: 100%; }
	*/
}
@media (max-width: 600px) {
	.leftColumn { display:none; }
	.withLeftColumn .et_pb_row { 
		margin-right: auto !important;
		padding-right: 0 !important;
		max-width: 100% !important;
	}
	.getOdysseaUrlContentDiv { display:none; }
	#topPlanificateur .et_pb_row,
	#topSharedPlanificateur .et_pb_row,
	#topCarnet .et_pb_row,
	#main-content .et_builder_inner_content > .et_pb_section:first-child > .et_pb_row {
		margin-top: 100px !important;
		margin-bottom: 100px !important;
	}
	#basketDiv,
	.basketMarker,
	#basketMap,
	.outer-box33 .destination-block-two,
	.outer-box25 .destination-block-two	{
		width: 100%;
	}
	.destination-block-two { display:table-row; }
	#basketDiv {
		padding: 20px;
	}
	#tutoSection .et_pb_row { margin-right: auto !important; }
	#tutoSection .et_pb_text {
	  position: relative !important;
	  transform: none;
	  top: 0;
	  left: 0;
	}
		
	
}
@media (max-width: 480px) {
	h2 { font-size:27px !important; }
	h3 { font-size:14px !important; }
	h4 { font-size:16px !important; }
	.sticky {
		position: relative !important;
	}
}

@keyframes marquee {
  0% {
    transform: translate3d(0, 0, 0);
  }
  100% {
    transform: translate3d(-100%, 0, 0);
  }
}


@-webkit-keyframes scale-center {
	0% {
	  -webkit-transform: scale(1);
			  transform: scale(1);
	}
	50% {
		-webkit-transform: scale(2);
				transform: scale(2);
	  }
	100% {
	  -webkit-transform: scale(1);
			  transform: scale(1);
	}
  }